Loading...
Searching...
No Matches
finefunctiononcoarsegridview.hh File Reference
`#include <optional>`
`#include <type_traits>`
`#include <utility>`
`#include <limits>`
`#include <algorithm>`
`#include <cmath>`
`#include <dune/common/referencehelper.hh>`
`#include <dune/geometry/type.hh>`
`#include <dune/functions/common/defaultderivativetraits.hh>`
`#include <dune/functions/gridfunctions/gridfunction.hh>`
`#include <dune/functions/gridfunctions/gridviewentityset.hh>`

Go to the source code of this file.

## Classes

class | Dune::Functions::FineFunctionOnCoarseGridView< GridFunction, GV, DerivativeTraits >
| A wrapper representing a fine grid function on a gridview. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions